textures/infernoicyjumps_textures/altroofing
{
	q3map_lightImage "textures/infernoicyjumps_textures/grey.tga"
	qer_editorImage "textures/infernoicyjumps_textures/qer/altroofing.tga"
	surfaceParm noDamage
	{
		map "textures/infernoicyjumps_textures/altroofing.tga"
	}
	{
		map $lightmap
		blendFunc filter
	}
}

textures/infernoicyjumps_textures/basicfloor:q3map
{
	q3map_lightImage "textures/infernoicyjumps_textures/grey.tga"
	qer_editorImage "textures/infernoicyjumps_textures/basicfloor.tga"
	surfaceParm noDamage
}

textures/infernoicyjumps_textures/booster
{
	qer_editorImage "textures/infernoicyjumps_textures/black.tga"
	qer_trans 0.5
	q3map_lightRGB 1 0 0
	q3map_surfaceLight 70
	q3map_lightSubdivide 512
	q3map_bounceScale 0.15
	surfaceParm nonSolid
	surfaceParm trans
	{
		map "textures/infernoicyjumps_textures/black.tga"
		blendFunc blend
		alphaGen const 0.5
		RGBGen wave sin 0.5 0.3 0.5 0.3
	}
}

textures/infernoicyjumps_textures/glass_red
{
	qer_editorImage "textures/infernoicyjumps_textures/glass_red.tga"
	qer_trans 0.5
	q3map_lightRGB 0.8 1 1
	q3map_surfaceLight 100
	q3map_lightSubdivide 512
	q3map_bounceScale 0.15
	surfaceParm slick
	surfaceParm noDamage
	surfaceParm trans
	{
		map $whiteimage
		blendFunc blend
		alphaGen const 0.1
	}
	{
		map "textures/infernoicyjumps_textures/qer/tint_red.tga"
		tcGen environment
		blendFunc GL_DST_COLOR GL_SRC_COLOR
	}
}

textures/infernoicyjumps_textures/glass_red_nonslick
{
	qer_editorImage "textures/infernoicyjumps_textures/glass_red_nonslick.tga"
	qer_trans 0.5
	q3map_lightRGB 0.8 1 1
	q3map_surfaceLight 100
	q3map_lightSubdivide 512
	q3map_bounceScale 0.15
	surfaceParm noDamage
	surfaceParm trans
	{
		map $whiteimage
		blendFunc blend
		alphaGen const 0.1
	}
	{
		map "textures/infernoicyjumps_textures/qer/tint_red1.tga"
		tcGen environment
		blendFunc GL_DST_COLOR GL_SRC_COLOR
	}
}

textures/infernoicyjumps_textures/gold_tp:q3map
{
	q3map_lightImage "textures/infernoicyjumps_textures/grey.tga"
	qer_editorImage "textures/infernoicyjumps_textures/gold_tp.jpg"
	surfaceParm noDamage
}

textures/infernoicyjumps_textures/greymarble
{
	q3map_lightImage "textures/infernoicyjumps_textures/grey.tga"
	qer_editorImage "textures/infernoicyjumps_textures/qer/greymarble.tga"
	surfaceParm noDamage
	{
		map "textures/infernoicyjumps_textures/greymarble.tga"
	}
	{
		map $lightmap
		blendFunc filter
	}
}

textures/infernoicyjumps_textures/heatedicy
{
	qer_editorImage "textures/infernoicyjumps_textures/heatedicy.tga"
	q3map_lightmapSampleSize 0
	surfaceParm noDamage
	surfaceParm slick
	{
		map "textures/infernoicyjumps_textures/heatedicy.tga"
		RGBGen identity
	}
	{
		map "textures/infernoicyjumps_textures/tinfx3.tga"
		blendFunc GL_ONE GL_ONE
		tcGen environment
	}
	{
		map $lightmap
		blendFunc filter
		RGBGen identity
	}
}

textures/infernoicyjumps_textures/icy_to_rock
{
	q3map_lightImage "textures/infernoicyjumps_textures/grey.tga"
	qer_editorImage "textures/infernoicyjumps_textures/qer/icy_to_rock.tga"
	surfaceParm noDamage
	surfaceParm slick
	{
		map "textures/infernoicyjumps_textures/icy_to_rock.tga"
	}
	{
		map $lightmap
		blendFunc filter
	}
}

textures/infernoicyjumps_textures/lava
{
	qer_editorImage "textures/infernoicyjumps_textures/qer/lava_qer.tga"
	qer_noCarve
	q3map_globalTexture
	surfaceParm trans
	surfaceParm noImpact
	surfaceParm water
	surfaceParm noLightmap
	q3map_surfaceLight 350
	q3map_tessSize 10000
	cull disable
	{
		map "textures/infernoicyjumps_textures/lava_bg.jpg"
		tcMod scale 0.1 0.1
		tcMod scroll 0.04 0.03
		tcMod turb 0 0.02 0 0.01
		blendFunc GL_ONE GL_ZERO
		RGBGen identity
	}
	{
		map "textures/infernoicyjumps_textures/lava_fg.tga"
		blendFunc blend
		tcMod turb 0 0.15 0 0.1
	}
}

textures/infernoicyjumps_textures/portal_slime
{
	q3map_globalTexture
	surfaceParm trans
	surfaceParm water
	surfaceParm noImpact
	surfaceParm noDamage
	q3map_surfaceLight 250
	cull disable
	tessSize 64
	cull disable
	deformVertexes wave 96 sin 2 2 0.1 0.3
	{
		map "textures/infernoicyjumps_textures/portal_slime.tga"
		tcMod scale 0.2 0.1
		tcMod scroll 0 0
		tcMod turb 0.1 0.1 0.01 0.01
		blendFunc GL_ONE GL_ZERO
		RGBGen identity
	}
}

textures/infernoicyjumps_textures/portal_slime_pur
{
	q3map_globalTexture
	surfaceParm trans
	surfaceParm water
	surfaceParm noImpact
	surfaceParm noDamage
	q3map_surfaceLight 250
	cull disable
	tessSize 64
	cull disable
	deformVertexes wave 96 sin 2 2 0.1 0.3
	{
		map "textures/infernoicyjumps_textures/portal_slime_pur.tga"
		tcMod scale 0.2 0.1
		tcMod scroll 0 0
		tcMod turb 0.1 0.1 0.01 0.01
		blendFunc GL_ONE GL_ZERO
		RGBGen identity
	}
}

textures/infernoicyjumps_textures/roofing:q3map
{
	q3map_lightImage "textures/infernoicyjumps_textures/grey.tga"
	qer_editorImage "textures/infernoicyjumps_textures/roofing.tga"
	surfaceParm noDamage
}

textures/infernoicyjumps_textures/stonesidewall_i
{
	q3map_lightImage "textures/infernoicyjumps_textures/grey.tga"
	qer_editorImage "textures/infernoicyjumps_textures/qer/stonesidewall_i.tga"
	surfaceParm noDamage
	surfaceParm slick
	{
		map "textures/infernoicyjumps_textures/stonesidewall_non.tga"
	}
	{
		map $lightmap
		blendFunc filter
	}
}

textures/infernoicyjumps_textures/stonesidewall_non:q3map
{
	q3map_lightImage "textures/infernoicyjumps_textures/grey.tga"
	qer_editorImage "textures/infernoicyjumps_textures/stonesidewall_non.tga"
	surfaceParm noDamage
}

textures/infernoicyjumps_textures/stonesidewall_wj:q3map
{
	q3map_lightImage "textures/infernoicyjumps_textures/grey.tga"
	qer_editorImage "textures/infernoicyjumps_textures/stonesidewall_wj.tga"
	surfaceParm noDamage
}